.fii:not(.fiihomepage) .page-header-block-inner .row {
    padding: 0 0;
}



.fii:not(.fiihomepage) .page-header-block-inner.heavy-padding .row .columns {
    padding:0 0;
}

/*
.fii:not(.fiihomepage) .page-header-block-inner .row .columns .contents-wrapper  {
    margin:0 0;
}

*/

.fii:not(.fiihomepage) .page-header-block-inner.heavy-padding .row .columns .title-row.title-icon  {
    position:absolute;
    bottom:-62px;
    display:block;
    max-width:100%;
    width:90%;
}

.fii:not(.fiihomepage) .page-header-block-inner.heavy-padding {
    padding-top: 150px;
    position:relative;
}

@media (min-width: 48em) {
.fii:not(.fiihomepage) .page-header-block-inner.heavy-padding {
    padding-top: 245px;
}
}

.fii:not(.fiihomepage) .page-header-block-inner.heavy-padding h1{
    position:absolute;
    bottom:0;
    background-color:#fff;
    color:#0052a0;
    text-transform:uppercase;
    text-shadow:none;
    padding:1.5rem 2.5rem;
    margin-bottom:0;
    display:block;
    font-family:UniSA-Altis-Heavy, Arial, Helvetica, sans-serif;
}